iframe-resizer:
  # Inserting the iframe-resizer in the page's <head> provides the best
  # UX because it allows the iframe to resize as the form is loaded.
  header: true
  js:
    iframeResizer.contentWindow.min.js: { minified: true }
global:
  css:
    layout:
      h4c_embed.css: {}
  js:
    target-blank.js: {}
